#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a,b,c;
    scanf("%i",&a);
    if(a<2)
        return 0;
    scanf("%i",&b);
    scanf("%i",&c);
    if (b<=0 || c<=0 || b>9 || c>9)
    return 0;
    if (a==2)
    printf("%i %i",c,b);


    return 0;
}